body {
	font-family: "Arial", "メイリオ", "ヒラギノ角ゴシック", sans-serif;
	line-height: 1.3;
	color: #333;
}

.wrapper {
	width: 1200px;
	text-align: center;
	margin: 0 auto;
}

.wrapper2 {
	float: left;
	width: 1200px;
	text-align: left;
}

.wrapper2:after {
	clear: both;
}

.header {
	width: 1200px;
	margin: 20px 0;
	float: left;
}

.header_left{
	width: 840px;
	float: left;
}

.header_right{
	width: 350px;
	float: left;
	text-align:right;
}

.header:after {
	clear: both;
}

.pankuzu {
	width: 1200px;
	font-size: 90%;
	margin: 5px 0;
}

.main_content {
	width: 1200px;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
}

.main_content:after {
	clear: both;
}

.menu {
	width: 250px;
	float: left;
}

.category {
	width: 250px;
	font-size: 90%;
	margin-bottom: 10px;
}

.category2 {
	width: 240px;
	margin: 0;
	background-color: #006790;
	font-weight: bold;
	padding: 5px;
	color: #fff;
}

.category2 a:link, .category2 a:visited, .category2 a:hover, .category2 a:active {
	color: #fff;
	text-decoration: none;
}

.category3 {
	width: 245px;
	background-color: #e9fdcf;
	padding: 5px 0 5px 5px;
}

.category3_inner {
	width: 225px;
	padding: 10px 0 10px 10px;
	border: 1px solid #006790;
	background-color: #fff;
}

.category3 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.category3 ul li {
	margin: 0 0 3px 0;
}

.main_body {
	margin: 0 0 0 20px;
	width: 928px;
	float: left;
}

.footer {
	width: 1194px;
	border-top: 3px solid #eeeeee;
	font-size: 90%;
	margin: 0;
	padding: 3px;
	float: left;
}

.footer:after {
	clear: both;
}

.footer_left {
	width:695px;
	float: left;
}

.footer_right {
	width:490px;
	float: left;
	text-align: right;
}

.footer2 {
	width: 1190px;
	font-size: 90%;
	margin: 0;
	padding: 3px;
	text-align: right;
}
